.view[name='selectRequestItem'] {
    position: absolute;
    z-index: 1960;
}
.view[name='selectRequestItem'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.view[name='selectRequestItem'] > .header > .side {
    width: 64px;
}
.view[name='selectRequestItem'] > .header > .side > .button {
    padding: 12.25px;
    border-radius: 50%;
    margin-top: 16px;
    margin-right: 16px;
    margin-left: 16px;
}
.view[name='selectRequestItem'] > .header > .side > .button > img {
    display: block;
    width: 7.5px;
    height: 7.5px;
}
.view[name='selectRequestItem'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.view[name='selectRequestItem'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.view[name='selectRequestItem'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    padding-top: 10px;
    padding-bottom: 20px;
}
.view[name='selectRequestItem'] > .content > .buttons {
    margin-right: 20px;
    margin-bottom: 16px;
    margin-left: 20px;
    text-align: center;
}
.view[name='selectRequestItem'] > .content > .buttons > .button {
    margin-right: 12px;
    margin-left: 12px;
    padding: 8px 12px;
    border-radius: 5px;
    transition: background 0.3s;
    display: inline-block;
    vertical-align: middle;
}
.view[name='selectRequestItem'] > .content > .buttons > span {
    font-weight: bold;
}
.view[name='selectRequestItem'] > .content > .slots {
    overflow-x: auto;
    white-space: nowrap;
    margin-right: auto;
    margin-left: auto;
    width: 950px;
}
.view[name='selectRequestItem'] > .content > .slots > .information {
    text-align: center;
}
.view[name='selectRequestItem'] > .content > .slots > .fields {
    margin-right: 16px;
    margin-bottom: 16px;
    margin-left: 16px;
}
.view[name='selectRequestItem'] > .content > .slots > .fields > .field {
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
}
.view[name='selectRequestItem'] > .content > .slots > .fields > .field:not(:first-child):not(:last-child) {
    width: 172px;
}
.view[name='selectRequestItem'] > .content > .slots > .fields > .field:first-child {
    margin-top: 16px;
    margin-bottom: 16px;
    width: 86px;
}
.view[name='selectRequestItem'] > .content > .slots > .slot:not(:last-child) {
    margin-bottom: 20px;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .time {
    font-size: 16px;
    font-weight: 600;
    padding: 16px;
    display: inline-block;
    vertical-align: middle;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .button {
    display: inline-block;
    vertical-align: middle;
    padding: 8px 24px;
    border-radius: 8px;
    font-weight: 600;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper {
    margin-top: 16px;
    width: 834px;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table {
    border-collapse: collapse;
    width: 100%;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper {
    border-radius: 8px;
    margin-bottom: 8px;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field {
    padding-top: 10px;
    padding-bottom: 10px;
    white-space: break-spaces;
    display: inline-block;
    vertical-align: middle;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field:not(:last-child) {
    width: 170px;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field:last-child {
    width: 97px;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field > span {
    cursor: pointer;
    font-weight: 500;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .operations {
    overflow: hidden;
    padding: 4px 10px;
    width: 172px;
    display: inline-block;
    vertical-align: middle;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .operations > .button {
    border-radius: 8px;
    display: inline-block;
    padding: 6px 24px;
    border-radius: 8px;
    vertical-align: middle;
    font-weight: 500;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='payStatus'] > .button {
    padding: 4px 16px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    display: inline-block;
    vertical-align: middle;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='payStatus'] > div,
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='status'] > div {
    padding: 6px 20px;
    font-weight: 500;
    border-radius: 100px;
    display: inline-block;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='status'] > div > .circle {
    width: 6px;
    height: 6px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}

@media (max-width: 1200px) {
    .view[name='selectRequestItem'] {
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
    }
}
@media (min-width: 1201px) {
    .view[name='selectRequestItem'] {
        top: 64px;
        bottom: 64px;
        width: 956px;
        border-radius: 20px;
    }
}